/* Brand Font - swapped with brand assets on CI/CD */

@font-face {
  font-family: "Brand Font";
  src: url("/brand/fonts/MontBlanc-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brand Font";
  src: url("/brand/fonts/MontBlanc-RegularItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Brand Font";
  src: url("/brand/fonts/MontBlanc-SemiBold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brand Font";
  src: url("/brand/fonts/MontBlanc-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brand Font";
  src: url("/brand/fonts/MontBlanc-SemiBold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
